at.chipkarte.client.dbas.soap.constants

## Class PapKlasseConstants

- Object
- - at.chipkarte.client.dbas.soap.constants.PapKlasseConstants

-     public class PapKlasseConstants
      extends Object

  Konstanten für den Typ PapKlasse.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `I` Konstante für PapKlasse (I).
    `static String` | `II` Konstante für PapKlasse (II).
    `static String` | `III` Konstante für PapKlasse (III).
    `static String` | `IIID` Konstante für PapKlasse (IIID).
    `static String` | `IIIG` Konstante für PapKlasse (IIIG).
    `static String` | `IV` Konstante für PapKlasse (IV).
    `static String` | `V` Konstante für PapKlasse (V).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `PapKlasseConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### I

          public static final String I

      Konstante für PapKlasse (I).
      See Also:
        Constant Field Values

    - #### II

          public static final String II

      Konstante für PapKlasse (II).
      See Also:
        Constant Field Values

    - #### III

          public static final String III

      Konstante für PapKlasse (III).
      See Also:
        Constant Field Values

    - #### IIID

          public static final String IIID

      Konstante für PapKlasse (IIID).
      See Also:
        Constant Field Values

    - #### IIIG

          public static final String IIIG

      Konstante für PapKlasse (IIIG).
      See Also:
        Constant Field Values

    - #### IV

          public static final String IV

      Konstante für PapKlasse (IV).
      See Also:
        Constant Field Values

    - #### V

          public static final String V

      Konstante für PapKlasse (V).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### PapKlasseConstants

          public PapKlasseConstants()